item.minecraft.acacia_boat: アカシアのボート
item.minecraft.acacia_chest_boat: チェスト付きのアカシアのボート
item.minecraft.allay_spawn_egg: アレイのスポーンエッグ
item.minecraft.amethyst_shard: アメジストの欠片
item.minecraft.angler_pottery_shard: 釣り人の壺の欠片
item.minecraft.angler_pottery_sherd: 釣り人の壺の欠片
item.minecraft.apple: リンゴ
item.minecraft.archer_pottery_shard: 射手の壺の欠片
item.minecraft.archer_pottery_sherd: 射手の壺の欠片
item.minecraft.armadillo_scute: アルマジロのウロコ
item.minecraft.armadillo_spawn_egg: アルマジロのスポーンエッグ
item.minecraft.armor_stand: 防具立て
item.minecraft.arms_up_pottery_shard: 両腕を上げた人の壺の欠片
item.minecraft.arms_up_pottery_sherd: 両腕を上げた人の壺の欠片
item.minecraft.arrow: 矢
item.minecraft.axolotl_bucket: ウーパールーパー入りバケツ
item.minecraft.axolotl_spawn_egg: ウーパールーパーのスポーンエッグ
item.minecraft.baked_potato: ベイクドポテト
item.minecraft.bamboo_chest_raft: チェスト付きの竹のイカダ
item.minecraft.bamboo_raft: 竹のイカダ
item.minecraft.bat_spawn_egg: コウモリのスポーンエッグ
item.minecraft.bee_spawn_egg: ミツバチのスポーンエッグ
item.minecraft.beef: 生の牛肉
item.minecraft.beetroot: ビートルート
item.minecraft.beetroot_seeds: ビートルートの種
item.minecraft.beetroot_soup: ビートルートスープ
item.minecraft.birch_boat: シラカバのボート
item.minecraft.birch_chest_boat: チェスト付きのシラカバのボート
item.minecraft.black_dye: 黒色の染料
item.minecraft.blade_pottery_shard: 剣の壺の欠片
item.minecraft.blade_pottery_sherd: 剣の壺の欠片
item.minecraft.blaze_powder: ブレイズパウダー
item.minecraft.blaze_rod: ブレイズロッド
item.minecraft.blaze_spawn_egg: ブレイズのスポーンエッグ
item.minecraft.blue_dye: 青色の染料
item.minecraft.bogged_spawn_egg: ボグドのスポーンエッグ
item.minecraft.bolt_armor_trim_smithing_template: 鍛冶型
item.minecraft.bone: 骨
item.minecraft.bone_meal: 骨粉
item.minecraft.book: 本
item.minecraft.bow: 弓
item.minecraft.bowl: ボウル
item.minecraft.bread: パン
item.minecraft.breeze_rod: ブリーズロッド
item.minecraft.breeze_spawn_egg: ブリーズのスポーンエッグ
item.minecraft.brewer_pottery_shard: 醸造家の壺の欠片
item.minecraft.brewer_pottery_sherd: 醸造家の壺の欠片
item.minecraft.brewing_stand: 醸造台
item.minecraft.brick: レンガ
item.minecraft.brown_dye: 茶色の染料
item.minecraft.brush: ブラシ
item.minecraft.bucket: バケツ
item.minecraft.bundle: バンドル
item.minecraft.bundle.fullness: %s／%s
item.minecraft.burn_pottery_shard: 炎の壺の欠片
item.minecraft.burn_pottery_sherd: 炎の壺の欠片
item.minecraft.camel_spawn_egg: ラクダのスポーンエッグ
item.minecraft.carrot: ニンジン
item.minecraft.carrot_on_a_stick: ニンジン付きの棒
item.minecraft.cat_spawn_egg: ネコのスポーンエッグ
item.minecraft.cauldron: 大釜
item.minecraft.cave_spider_spawn_egg: 洞窟グモのスポーンエッグ
item.minecraft.chainmail_boots: チェーンのブーツ
item.minecraft.chainmail_chestplate: チェーンのチェストプレート
item.minecraft.chainmail_helmet: チェーンのヘルメット
item.minecraft.chainmail_leggings: チェーンのレギンス
item.minecraft.charcoal: 木炭
item.minecraft.cherry_boat: サクラのボート
item.minecraft.cherry_chest_boat: チェスト付きのサクラのボート
item.minecraft.chest_minecart: チェスト付きのトロッコ
item.minecraft.chicken: 生の鶏肉
item.minecraft.chicken_spawn_egg: ニワトリのスポーンエッグ
item.minecraft.chorus_fruit: コーラスフルーツ
item.minecraft.clay_ball: 粘土玉
item.minecraft.clock: 時計
item.minecraft.coal: 石炭
item.minecraft.coast_armor_trim_smithing_template: 鍛冶型
item.minecraft.cocoa_beans: カカオ豆
item.minecraft.cod: 生鱈
item.minecraft.cod_bucket: タラ入りバケツ
item.minecraft.cod_spawn_egg: タラのスポーンエッグ
item.minecraft.command_block_minecart: コマンドブロック付きのトロッコ
item.minecraft.compass: コンパス
item.minecraft.cooked_beef: ステーキ
item.minecraft.cooked_chicken: 焼き鳥
item.minecraft.cooked_cod: 焼き鱈
item.minecraft.cooked_mutton: 焼き羊肉
item.minecraft.cooked_porkchop: 焼き豚
item.minecraft.cooked_rabbit: 焼き兎肉
item.minecraft.cooked_salmon: 焼き鮭
item.minecraft.cookie: クッキー
item.minecraft.copper_ingot: 銅インゴット
item.minecraft.cow_spawn_egg: ウシのスポーンエッグ
item.minecraft.creeper_banner_pattern: 旗の模様
item.minecraft.creeper_banner_pattern.desc: クリーパー模様
item.minecraft.creeper_spawn_egg: クリーパーのスポーンエッグ
item.minecraft.crossbow: クロスボウ
item.minecraft.crossbow.projectile: 発射物：
item.minecraft.cyan_dye: 青緑色の染料
item.minecraft.danger_pottery_shard: 脅威の壺の欠片
item.minecraft.danger_pottery_sherd: 脅威の壺の欠片
item.minecraft.dark_oak_boat: ダークオークのボート
item.minecraft.dark_oak_chest_boat: チェスト付きのダークオークのボート
item.minecraft.debug_stick: デバッグ棒
item.minecraft.debug_stick.empty: %sはプロパティを持っていません
item.minecraft.debug_stick.select: 「%s」を選択しました（%s）
item.minecraft.debug_stick.update: 「%s」を%sに変更しました
item.minecraft.diamond: ダイヤモンド
item.minecraft.diamond_axe: ダイヤモンドの斧
item.minecraft.diamond_boots: ダイヤモンドのブーツ
item.minecraft.diamond_chestplate: ダイヤモンドのチェストプレート
item.minecraft.diamond_helmet: ダイヤモンドのヘルメット
item.minecraft.diamond_hoe: ダイヤモンドのクワ
item.minecraft.diamond_horse_armor: ダイヤモンドの馬鎧
item.minecraft.diamond_leggings: ダイヤモンドのレギンス
item.minecraft.diamond_pickaxe: ダイヤモンドのツルハシ
item.minecraft.diamond_shovel: ダイヤモンドのシャベル
item.minecraft.diamond_sword: ダイヤモンドの剣
item.minecraft.disc_fragment_5: レコードの破片
item.minecraft.disc_fragment_5.desc: レコード - 5
item.minecraft.dolphin_spawn_egg: イルカのスポーンエッグ
item.minecraft.donkey_spawn_egg: ロバのスポーンエッグ
item.minecraft.dragon_breath: ドラゴンブレス
item.minecraft.dried_kelp: 乾燥した昆布
item.minecraft.drowned_spawn_egg: ドラウンドのスポーンエッグ
item.minecraft.dune_armor_trim_smithing_template: 鍛冶型
item.minecraft.echo_shard: 残響の欠片
item.minecraft.egg: 卵
item.minecraft.elder_guardian_spawn_egg: エルダーガーディアンのスポーンエッグ
item.minecraft.elytra: エリトラ
item.minecraft.emerald: エメラルド
item.minecraft.enchanted_book: エンチャントの本
item.minecraft.enchanted_golden_apple: エンチャントされた金のリンゴ
item.minecraft.end_crystal: エンドクリスタル
item.minecraft.ender_dragon_spawn_egg: エンダードラゴンのスポーンエッグ
item.minecraft.ender_eye: エンダーアイ
item.minecraft.ender_pearl: エンダーパール
item.minecraft.enderman_spawn_egg: エンダーマンのスポーンエッグ
item.minecraft.endermite_spawn_egg: エンダーマイトのスポーンエッグ
item.minecraft.evoker_spawn_egg: エヴォーカーのスポーンエッグ
item.minecraft.experience_bottle: エンチャントの瓶
item.minecraft.explorer_pottery_shard: 探検家の壺の欠片
item.minecraft.explorer_pottery_sherd: 探検家の壺の欠片
item.minecraft.eye_armor_trim_smithing_template: 鍛冶型
item.minecraft.feather: 羽根
item.minecraft.fermented_spider_eye: 発酵したクモの目
item.minecraft.filled_map: 地図
item.minecraft.fire_charge: ファイヤーチャージ
item.minecraft.firework_rocket: ロケット花火
item.minecraft.firework_rocket.flight: 飛翔時間：
item.minecraft.firework_star: 花火の星
item.minecraft.firework_star.black: 黒色
item.minecraft.firework_star.blue: 青色
item.minecraft.firework_star.brown: 茶色
item.minecraft.firework_star.custom_color: カスタム
item.minecraft.firework_star.cyan: 青緑色
item.minecraft.firework_star.fade_to: 色変化：
item.minecraft.firework_star.flicker: 点滅
item.minecraft.firework_star.gray: 灰色
item.minecraft.firework_star.green: 緑色
item.minecraft.firework_star.light_blue: 空色
item.minecraft.firework_star.light_gray: 薄灰色
item.minecraft.firework_star.lime: 黄緑色
item.minecraft.firework_star.magenta: 赤紫色
item.minecraft.firework_star.orange: 橙色
item.minecraft.firework_star.pink: 桃色
item.minecraft.firework_star.purple: 紫色
item.minecraft.firework_star.red: 赤色
item.minecraft.firework_star.shape: 不明な形状
item.minecraft.firework_star.shape.burst: 破裂
item.minecraft.firework_star.shape.creeper: クリーパー型
item.minecraft.firework_star.shape.large_ball: 大玉
item.minecraft.firework_star.shape.small_ball: 小玉
item.minecraft.firework_star.shape.star: 星型
item.minecraft.firework_star.trail: 流星
item.minecraft.firework_star.white: 白色
item.minecraft.firework_star.yellow: 黄色
item.minecraft.fishing_rod: 釣竿
item.minecraft.flint: 火打石
item.minecraft.flint_and_steel: 火打石と打ち金
item.minecraft.flow_armor_trim_smithing_template: 鍛冶型
item.minecraft.flow_banner_pattern: 旗の模様
item.minecraft.flow_banner_pattern.desc: 渦巻き模様
item.minecraft.flow_pottery_sherd: 渦巻きの壺の欠片
item.minecraft.flower_banner_pattern: 旗の模様
item.minecraft.flower_banner_pattern.desc: 花模様
item.minecraft.flower_pot: 植木鉢
item.minecraft.fox_spawn_egg: キツネのスポーンエッグ
item.minecraft.friend_pottery_shard: 友の壺の欠片
item.minecraft.friend_pottery_sherd: 友の壺の欠片
item.minecraft.frog_spawn_egg: カエルのスポーンエッグ
item.minecraft.furnace_minecart: かまど付きのトロッコ
item.minecraft.ghast_spawn_egg: ガストのスポーンエッグ
item.minecraft.ghast_tear: ガストの涙
item.minecraft.glass_bottle: ガラス瓶
item.minecraft.glistering_melon_slice: きらめくスイカの薄切り
item.minecraft.globe_banner_pattern: 旗の模様
item.minecraft.globe_banner_pattern.desc: 地球の模様
item.minecraft.glow_berries: グロウベリー
item.minecraft.glow_ink_sac: 輝くイカスミ
item.minecraft.glow_item_frame: 輝く額縁
item.minecraft.glow_squid_spawn_egg: ヒカリイカのスポーンエッグ
item.minecraft.glowstone_dust: グロウストーンダスト
item.minecraft.goat_horn: ヤギの角笛
item.minecraft.goat_spawn_egg: ヤギのスポーンエッグ
item.minecraft.gold_ingot: 金インゴット
item.minecraft.gold_nugget: 金塊
item.minecraft.golden_apple: 金のリンゴ
item.minecraft.golden_axe: 金の斧
item.minecraft.golden_boots: 金のブーツ
item.minecraft.golden_carrot: 金のニンジン
item.minecraft.golden_chestplate: 金のチェストプレート
item.minecraft.golden_helmet: 金のヘルメット
item.minecraft.golden_hoe: 金のクワ
item.minecraft.golden_horse_armor: 金の馬鎧
item.minecraft.golden_leggings: 金のレギンス
item.minecraft.golden_pickaxe: 金のツルハシ
item.minecraft.golden_shovel: 金のシャベル
item.minecraft.golden_sword: 金の剣
item.minecraft.gray_dye: 灰色の染料
item.minecraft.green_dye: 緑色の染料
item.minecraft.guardian_spawn_egg: ガーディアンのスポーンエッグ
item.minecraft.gunpowder: 火薬
item.minecraft.guster_banner_pattern: 旗の模様
item.minecraft.guster_banner_pattern.desc: 風巻く者の模様
item.minecraft.guster_pottery_sherd: 風巻く者の壺の欠片
item.minecraft.heart_of_the_sea: 海洋の心
item.minecraft.heart_pottery_shard: 心の壺の欠片
item.minecraft.heart_pottery_sherd: 心の壺の欠片
item.minecraft.heartbreak_pottery_shard: 傷心の壺の欠片
item.minecraft.heartbreak_pottery_sherd: 傷心の壺の欠片
item.minecraft.hoglin_spawn_egg: ホグリンのスポーンエッグ
item.minecraft.honey_bottle: ハチミツ入りの瓶
item.minecraft.honeycomb: ハニカム
item.minecraft.hopper_minecart: ホッパー付きのトロッコ
item.minecraft.horse_spawn_egg: ウマのスポーンエッグ
item.minecraft.host_armor_trim_smithing_template: 鍛冶型
item.minecraft.howl_pottery_shard: 遠吠えの壺の欠片
item.minecraft.howl_pottery_sherd: 遠吠えの壺の欠片
item.minecraft.husk_spawn_egg: ハスクのスポーンエッグ
item.minecraft.ink_sac: イカスミ
item.minecraft.iron_axe: 鉄の斧
item.minecraft.iron_boots: 鉄のブーツ
item.minecraft.iron_chestplate: 鉄のチェストプレート
item.minecraft.iron_golem_spawn_egg: アイアンゴーレムのスポーンエッグ
item.minecraft.iron_helmet: 鉄のヘルメット
item.minecraft.iron_hoe: 鉄のクワ
item.minecraft.iron_horse_armor: 鉄の馬鎧
item.minecraft.iron_ingot: 鉄インゴット
item.minecraft.iron_leggings: 鉄のレギンス
item.minecraft.iron_nugget: 鉄塊
item.minecraft.iron_pickaxe: 鉄のツルハシ
item.minecraft.iron_shovel: 鉄のシャベル
item.minecraft.iron_sword: 鉄の剣
item.minecraft.item_frame: 額縁
item.minecraft.jungle_boat: ジャングルのボート
item.minecraft.jungle_chest_boat: チェスト付きのジャングルのボート
item.minecraft.knowledge_book: 知恵の本
item.minecraft.lapis_lazuli: ラピスラズリ
item.minecraft.lava_bucket: 溶岩入りバケツ
item.minecraft.lead: リード
item.minecraft.leather: 革
item.minecraft.leather_boots: 革のブーツ
item.minecraft.leather_chestplate: 革の上着
item.minecraft.leather_helmet: 革の帽子
item.minecraft.leather_horse_armor: 革の馬鎧
item.minecraft.leather_leggings: 革のズボン
item.minecraft.light_blue_dye: 空色の染料
item.minecraft.light_gray_dye: 薄灰色の染料
item.minecraft.lime_dye: 黄緑色の染料
item.minecraft.lingering_potion: 残留ポーション
item.minecraft.lingering_potion.effect.awkward: 奇妙な残留ポーション
item.minecraft.lingering_potion.effect.empty: クラフト不可能な残留ポーション
item.minecraft.lingering_potion.effect.fire_resistance: 耐火の残留ポーション
item.minecraft.lingering_potion.effect.harming: 負傷の残留ポーション
item.minecraft.lingering_potion.effect.healing: 治癒の残留ポーション
item.minecraft.lingering_potion.effect.infested: 虫食いの残留ポーション
item.minecraft.lingering_potion.effect.invisibility: 透明化の残留ポーション
item.minecraft.lingering_potion.effect.leaping: 跳躍の残留ポーション
item.minecraft.lingering_potion.effect.levitation: 浮遊の残留ポーション
item.minecraft.lingering_potion.effect.luck: 幸運の残留ポーション
item.minecraft.lingering_potion.effect.mundane: ありふれた残留ポーション
item.minecraft.lingering_potion.effect.night_vision: 暗視の残留ポーション
item.minecraft.lingering_potion.effect.oozing: 滲出の残留ポーション
item.minecraft.lingering_potion.effect.poison: 毒の残留ポーション
item.minecraft.lingering_potion.effect.regeneration: 再生の残留ポーション
item.minecraft.lingering_potion.effect.slow_falling: 低速落下の残留ポーション
item.minecraft.lingering_potion.effect.slowness: 鈍化の残留ポーション
item.minecraft.lingering_potion.effect.strength: 力の残留ポーション
item.minecraft.lingering_potion.effect.swiftness: 俊敏の残留ポーション
item.minecraft.lingering_potion.effect.thick: 濃厚な残留ポーション
item.minecraft.lingering_potion.effect.turtle_master: タートルマスターの残留ポーション
item.minecraft.lingering_potion.effect.water: 水入り残留瓶
item.minecraft.lingering_potion.effect.water_breathing: 水中呼吸の残留ポーション
item.minecraft.lingering_potion.effect.weakness: 弱化の残留ポーション
item.minecraft.lingering_potion.effect.weaving: 巣張りの残留ポーション
item.minecraft.lingering_potion.effect.wind_charged: 蓄風の残留ポーション
item.minecraft.llama_spawn_egg: ラマのスポーンエッグ
item.minecraft.lodestone_compass: ロードストーンコンパス
item.minecraft.mace: メイス
item.minecraft.magenta_dye: 赤紫色の染料
item.minecraft.magma_cream: マグマクリーム
item.minecraft.magma_cube_spawn_egg: マグマキューブのスポーンエッグ
item.minecraft.mangrove_boat: マングローブのボート
item.minecraft.mangrove_chest_boat: チェスト付きのマングローブのボート
item.minecraft.map: 白紙の地図
item.minecraft.melon_seeds: スイカの種
item.minecraft.melon_slice: スイカの薄切り
item.minecraft.milk_bucket: ミルク入りバケツ
item.minecraft.minecart: トロッコ
item.minecraft.miner_pottery_shard: 鉱夫の壺の欠片
item.minecraft.miner_pottery_sherd: 鉱夫の壺の欠片
item.minecraft.mojang_banner_pattern: 旗の模様
item.minecraft.mojang_banner_pattern.desc: 何かの模様
item.minecraft.mooshroom_spawn_egg: ムーシュルームのスポーンエッグ
item.minecraft.mourner_pottery_shard: 哀悼者の壺の欠片
item.minecraft.mourner_pottery_sherd: 哀悼者の壺の欠片
item.minecraft.mule_spawn_egg: ラバのスポーンエッグ
item.minecraft.mushroom_stew: キノコシチュー
item.minecraft.music_disc_11: レコード
item.minecraft.music_disc_11.desc: C418 - 11
item.minecraft.music_disc_13: レコード
item.minecraft.music_disc_13.desc: C418 - 13
item.minecraft.music_disc_5: レコード
item.minecraft.music_disc_5.desc: Samuel Åberg - 5
item.minecraft.music_disc_blocks: レコード
item.minecraft.music_disc_blocks.desc: C418 - blocks
item.minecraft.music_disc_cat: レコード
item.minecraft.music_disc_cat.desc: C418 - cat
item.minecraft.music_disc_chirp: レコード
item.minecraft.music_disc_chirp.desc: C418 - chirp
item.minecraft.music_disc_far: レコード
item.minecraft.music_disc_far.desc: C418 - far
item.minecraft.music_disc_mall: レコード
item.minecraft.music_disc_mall.desc: C418 - mall
item.minecraft.music_disc_mellohi: レコード
item.minecraft.music_disc_mellohi.desc: C418 - mellohi
item.minecraft.music_disc_otherside: レコード
item.minecraft.music_disc_otherside.desc: Lena Raine - otherside
item.minecraft.music_disc_pigstep: レコード
item.minecraft.music_disc_pigstep.desc: Lena Raine - Pigstep
item.minecraft.music_disc_relic: レコード
item.minecraft.music_disc_relic.desc: Aaron Cherof - Relic
item.minecraft.music_disc_stal: レコード
item.minecraft.music_disc_stal.desc: C418 - stal
item.minecraft.music_disc_strad: レコード
item.minecraft.music_disc_strad.desc: C418 - strad
item.minecraft.music_disc_wait: レコード
item.minecraft.music_disc_wait.desc: C418 - wait
item.minecraft.music_disc_ward: レコード
item.minecraft.music_disc_ward.desc: C418 - ward
item.minecraft.mutton: 生の羊肉
item.minecraft.name_tag: 名札
item.minecraft.nautilus_shell: オウムガイの殻
item.minecraft.nether_brick: ネザーレンガ
item.minecraft.nether_star: ネザースター
item.minecraft.nether_wart: ネザーウォート
item.minecraft.netherite_axe: ネザライトの斧
item.minecraft.netherite_boots: ネザライトのブーツ
item.minecraft.netherite_chestplate: ネザライトのチェストプレート
item.minecraft.netherite_helmet: ネザライトのヘルメット
item.minecraft.netherite_hoe: ネザライトのクワ
item.minecraft.netherite_ingot: ネザライトインゴット
item.minecraft.netherite_leggings: ネザライトのレギンス
item.minecraft.netherite_pickaxe: ネザライトのツルハシ
item.minecraft.netherite_scrap: ネザライトの欠片
item.minecraft.netherite_shovel: ネザライトのシャベル
item.minecraft.netherite_sword: ネザライトの剣
item.minecraft.netherite_upgrade_smithing_template: 鍛冶型
item.minecraft.oak_boat: オークのボート
item.minecraft.oak_chest_boat: チェスト付きのオークのボート
item.minecraft.ocelot_spawn_egg: ヤマネコのスポーンエッグ
item.minecraft.ominous_bottle: 不吉な瓶
item.minecraft.ominous_trial_key: 不吉な試練の鍵
item.minecraft.orange_dye: 橙色の染料
item.minecraft.painting: 絵画
item.minecraft.panda_spawn_egg: パンダのスポーンエッグ
item.minecraft.paper: 紙
item.minecraft.parrot_spawn_egg: オウムのスポーンエッグ
item.minecraft.phantom_membrane: ファントムの皮膜
item.minecraft.phantom_spawn_egg: ファントムのスポーンエッグ
item.minecraft.pig_spawn_egg: ブタのスポーンエッグ
item.minecraft.piglin_banner_pattern: 旗の模様
item.minecraft.piglin_banner_pattern.desc: ブタの鼻の模様
item.minecraft.piglin_brute_spawn_egg: ピグリンブルートのスポーンエッグ
item.minecraft.piglin_spawn_egg: ピグリンのスポーンエッグ
item.minecraft.pillager_spawn_egg: ピリジャーのスポーンエッグ
item.minecraft.pink_dye: 桃色の染料
item.minecraft.pitcher_plant: ウツボカズラ
item.minecraft.pitcher_pod: ウツボカズラのさや
item.minecraft.plenty_pottery_shard: 富の壺の欠片
item.minecraft.plenty_pottery_sherd: 富の壺の欠片
item.minecraft.poisonous_potato: 青くなったジャガイモ
item.minecraft.polar_bear_spawn_egg: シロクマのスポーンエッグ
item.minecraft.popped_chorus_fruit: 焼いたコーラスフルーツ
item.minecraft.porkchop: 生の豚肉
item.minecraft.potato: ジャガイモ
item.minecraft.potion: ポーション
item.minecraft.potion.effect.awkward: 奇妙なポーション
item.minecraft.potion.effect.empty: クラフト不可能なポーション
item.minecraft.potion.effect.fire_resistance: 耐火のポーション
item.minecraft.potion.effect.harming: 負傷のポーション
item.minecraft.potion.effect.healing: 治癒のポーション
item.minecraft.potion.effect.infested: 虫食いのポーション
item.minecraft.potion.effect.invisibility: 透明化のポーション
item.minecraft.potion.effect.leaping: 跳躍のポーション
item.minecraft.potion.effect.levitation: 浮遊のポーション
item.minecraft.potion.effect.luck: 幸運のポーション
item.minecraft.potion.effect.mundane: ありふれたポーション
item.minecraft.potion.effect.night_vision: 暗視のポーション
item.minecraft.potion.effect.oozing: 滲出のポーション
item.minecraft.potion.effect.poison: 毒のポーション
item.minecraft.potion.effect.regeneration: 再生のポーション
item.minecraft.potion.effect.slow_falling: 低速落下のポーション
item.minecraft.potion.effect.slowness: 鈍化のポーション
item.minecraft.potion.effect.strength: 力のポーション
item.minecraft.potion.effect.swiftness: 俊敏のポーション
item.minecraft.potion.effect.thick: 濃厚なポーション
item.minecraft.potion.effect.turtle_master: タートルマスターのポーション
item.minecraft.potion.effect.water: 水入り瓶
item.minecraft.potion.effect.water_breathing: 水中呼吸のポーション
item.minecraft.potion.effect.weakness: 弱化のポーション
item.minecraft.potion.effect.weaving: 巣張りのポーション
item.minecraft.potion.effect.wind_charged: 蓄風のポーション
item.minecraft.pottery_shard_archer: 射手の壺の欠片
item.minecraft.pottery_shard_arms_up: 両腕を上げた人の壺の欠片
item.minecraft.pottery_shard_prize: 宝物の壺の欠片
item.minecraft.pottery_shard_skull: 頭蓋骨の壺の欠片
item.minecraft.powder_snow_bucket: 粉雪入りバケツ
item.minecraft.prismarine_crystals: プリズマリンクリスタル
item.minecraft.prismarine_shard: プリズマリンの欠片
item.minecraft.prize_pottery_shard: 宝物の壺の欠片
item.minecraft.prize_pottery_sherd: 宝物の壺の欠片
item.minecraft.pufferfish: フグ
item.minecraft.pufferfish_bucket: フグ入りバケツ
item.minecraft.pufferfish_spawn_egg: フグのスポーンエッグ
item.minecraft.pumpkin_pie: パンプキンパイ
item.minecraft.pumpkin_seeds: カボチャの種
item.minecraft.purple_dye: 紫色の染料
item.minecraft.quartz: ネザークォーツ
item.minecraft.rabbit: 生の兎肉
item.minecraft.rabbit_foot: ウサギの足
item.minecraft.rabbit_hide: ウサギの皮
item.minecraft.rabbit_spawn_egg: ウサギのスポーンエッグ
item.minecraft.rabbit_stew: ウサギシチュー
item.minecraft.raiser_armor_trim_smithing_template: 鍛冶型
item.minecraft.ravager_spawn_egg: ラヴェジャーのスポーンエッグ
item.minecraft.raw_copper: 銅の原石
item.minecraft.raw_gold: 金の原石
item.minecraft.raw_iron: 鉄の原石
item.minecraft.recovery_compass: リカバリーコンパス
item.minecraft.red_dye: 赤色の染料
item.minecraft.redstone: レッドストーンダスト
item.minecraft.rib_armor_trim_smithing_template: 鍛冶型
item.minecraft.rotten_flesh: 腐った肉
item.minecraft.saddle: 鞍
item.minecraft.salmon: 生鮭
item.minecraft.salmon_bucket: サケ入りバケツ
item.minecraft.salmon_spawn_egg: サケのスポーンエッグ
item.minecraft.scrape_pottery_sherd: 斧の壺の欠片
item.minecraft.scute: カメのウロコ
item.minecraft.sentry_armor_trim_smithing_template: 鍛冶型
item.minecraft.shaper_armor_trim_smithing_template: 鍛冶型
item.minecraft.sheaf_pottery_shard: 麦束の壺の欠片
item.minecraft.sheaf_pottery_sherd: 麦束の壺の欠片
item.minecraft.shears: ハサミ
item.minecraft.sheep_spawn_egg: ヒツジのスポーンエッグ
item.minecraft.shelter_pottery_shard: 木陰の壺の欠片
item.minecraft.shelter_pottery_sherd: 木陰の壺の欠片
item.minecraft.shield: 盾
item.minecraft.shield.black: 黒色の盾
item.minecraft.shield.blue: 青色の盾
item.minecraft.shield.brown: 茶色の盾
item.minecraft.shield.cyan: 青緑色の盾
item.minecraft.shield.gray: 灰色の盾
item.minecraft.shield.green: 緑色の盾
item.minecraft.shield.light_blue: 空色の盾
item.minecraft.shield.light_gray: 薄灰色の盾
item.minecraft.shield.lime: 黄緑色の盾
item.minecraft.shield.magenta: 赤紫色の盾
item.minecraft.shield.orange: 橙色の盾
item.minecraft.shield.pink: 桃色の盾
item.minecraft.shield.purple: 紫色の盾
item.minecraft.shield.red: 赤色の盾
item.minecraft.shield.white: 白色の盾
item.minecraft.shield.yellow: 黄色の盾
item.minecraft.shulker_shell: シュルカーの殻
item.minecraft.shulker_spawn_egg: シュルカーのスポーンエッグ
item.minecraft.sign: 看板
item.minecraft.silence_armor_trim_smithing_template: 鍛冶型
item.minecraft.silverfish_spawn_egg: シルバーフィッシュのスポーンエッグ
item.minecraft.skeleton_horse_spawn_egg: スケルトンホースのスポーンエッグ
item.minecraft.skeleton_spawn_egg: スケルトンのスポーンエッグ
item.minecraft.skull_banner_pattern: 旗の模様
item.minecraft.skull_banner_pattern.desc: 骸骨模様
item.minecraft.skull_pottery_shard: 頭蓋骨の壺の欠片
item.minecraft.skull_pottery_sherd: 頭蓋骨の壺の欠片
item.minecraft.slime_ball: スライムボール
item.minecraft.slime_spawn_egg: スライムのスポーンエッグ
item.minecraft.smithing_template: 鍛冶型
item.minecraft.smithing_template.applies_to: 適用先：
item.minecraft.smithing_template.armor_trim.additions_slot_description: インゴットもしくは鉱物を置いてください
item.minecraft.smithing_template.armor_trim.applies_to: 防具
item.minecraft.smithing_template.armor_trim.base_slot_description: 防具を置いてください
item.minecraft.smithing_template.armor_trim.ingredients: インゴットや鉱物
item.minecraft.smithing_template.ingredients: 材料：
item.minecraft.smithing_template.netherite_upgrade.additions_slot_description: ネザライトインゴットを置いてください
item.minecraft.smithing_template.netherite_upgrade.applies_to: ダイヤモンドの装備品
item.minecraft.smithing_template.netherite_upgrade.base_slot_description: ダイヤモンド製の防具、武器、道具を置いてください
item.minecraft.smithing_template.netherite_upgrade.ingredients: ネザライトインゴット
item.minecraft.smithing_template.upgrade: 強化：
item.minecraft.sniffer_spawn_egg: スニッファーのスポーンエッグ
item.minecraft.snort_pottery_shard: 鼻を鳴らす動物の壺の欠片
item.minecraft.snort_pottery_sherd: 鼻を鳴らす動物の壺の欠片
item.minecraft.snout_armor_trim_smithing_template: 鍛冶型
item.minecraft.snow_golem_spawn_egg: スノウゴーレムのスポーンエッグ
item.minecraft.snowball: 雪玉
item.minecraft.spectral_arrow: 光の矢
item.minecraft.spider_eye: クモの目
item.minecraft.spider_spawn_egg: クモのスポーンエッグ
item.minecraft.spire_armor_trim_smithing_template: 鍛冶型
item.minecraft.splash_potion: スプラッシュポーション
item.minecraft.splash_potion.effect.awkward: 奇妙なスプラッシュポーション
item.minecraft.splash_potion.effect.empty: クラフト不可能なスプラッシュポーション
item.minecraft.splash_potion.effect.fire_resistance: 耐火のスプラッシュポーション
item.minecraft.splash_potion.effect.harming: 負傷のスプラッシュポーション
item.minecraft.splash_potion.effect.healing: 治癒のスプラッシュポーション
item.minecraft.splash_potion.effect.infested: 虫食いのスプラッシュポーション
item.minecraft.splash_potion.effect.invisibility: 透明化のスプラッシュポーション
item.minecraft.splash_potion.effect.leaping: 跳躍のスプラッシュポーション
item.minecraft.splash_potion.effect.levitation: 浮遊のスプラッシュポーション
item.minecraft.splash_potion.effect.luck: 幸運のスプラッシュポーション
item.minecraft.splash_potion.effect.mundane: ありふれたスプラッシュポーション
item.minecraft.splash_potion.effect.night_vision: 暗視のスプラッシュポーション
item.minecraft.splash_potion.effect.oozing: 滲出のスプラッシュポーション
item.minecraft.splash_potion.effect.poison: 毒のスプラッシュポーション
item.minecraft.splash_potion.effect.regeneration: 再生のスプラッシュポーション
item.minecraft.splash_potion.effect.slow_falling: 低速落下のスプラッシュポーション
item.minecraft.splash_potion.effect.slowness: 鈍化のスプラッシュポーション
item.minecraft.splash_potion.effect.strength: 力のスプラッシュポーション
item.minecraft.splash_potion.effect.swiftness: 俊敏のスプラッシュポーション
item.minecraft.splash_potion.effect.thick: 濃厚なスプラッシュポーション
item.minecraft.splash_potion.effect.turtle_master: タートルマスターのスプラッシュポーション
item.minecraft.splash_potion.effect.water: 水入りスプラッシュ瓶
item.minecraft.splash_potion.effect.water_breathing: 水中呼吸のスプラッシュポーション
item.minecraft.splash_potion.effect.weakness: 弱化のスプラッシュポーション
item.minecraft.splash_potion.effect.weaving: 巣張りのスプラッシュポーション
item.minecraft.splash_potion.effect.wind_charged: 蓄風のスプラッシュポーション
item.minecraft.spruce_boat: トウヒのボート
item.minecraft.spruce_chest_boat: チェスト付きのトウヒのボート
item.minecraft.spyglass: 望遠鏡
item.minecraft.squid_spawn_egg: イカのスポーンエッグ
item.minecraft.stick: 棒
item.minecraft.stone_axe: 石の斧
item.minecraft.stone_hoe: 石のクワ
item.minecraft.stone_pickaxe: 石のツルハシ
item.minecraft.stone_shovel: 石のシャベル
item.minecraft.stone_sword: 石の剣
item.minecraft.stray_spawn_egg: ストレイのスポーンエッグ
item.minecraft.strider_spawn_egg: ストライダーのスポーンエッグ
item.minecraft.string: 糸
item.minecraft.sugar: 砂糖
item.minecraft.suspicious_stew: 怪しげなシチュー
item.minecraft.sweet_berries: スイートベリー
item.minecraft.tadpole_bucket: オタマジャクシ入りバケツ
item.minecraft.tadpole_spawn_egg: オタマジャクシのスポーンエッグ
item.minecraft.tide_armor_trim_smithing_template: 鍛冶型
item.minecraft.tipped_arrow: 効能付きの矢
item.minecraft.tipped_arrow.effect.awkward: 奇妙な矢
item.minecraft.tipped_arrow.effect.empty: クラフト不可能な効能付きの矢
item.minecraft.tipped_arrow.effect.fire_resistance: 耐火の矢
item.minecraft.tipped_arrow.effect.harming: 負傷の矢
item.minecraft.tipped_arrow.effect.healing: 治癒の矢
item.minecraft.tipped_arrow.effect.infested: 虫食いの矢
item.minecraft.tipped_arrow.effect.invisibility: 透明化の矢
item.minecraft.tipped_arrow.effect.leaping: 跳躍の矢
item.minecraft.tipped_arrow.effect.levitation: 浮遊の矢
item.minecraft.tipped_arrow.effect.luck: 幸運の矢
item.minecraft.tipped_arrow.effect.mundane: ありふれた矢
item.minecraft.tipped_arrow.effect.night_vision: 暗視の矢
item.minecraft.tipped_arrow.effect.oozing: 滲出の矢
item.minecraft.tipped_arrow.effect.poison: 毒の矢
item.minecraft.tipped_arrow.effect.regeneration: 再生の矢
item.minecraft.tipped_arrow.effect.slow_falling: 低速落下の矢
item.minecraft.tipped_arrow.effect.slowness: 鈍化の矢
item.minecraft.tipped_arrow.effect.strength: 力の矢
item.minecraft.tipped_arrow.effect.swiftness: 俊敏の矢
item.minecraft.tipped_arrow.effect.thick: 濃厚な矢
item.minecraft.tipped_arrow.effect.turtle_master: タートルマスターの矢
item.minecraft.tipped_arrow.effect.water: 水の矢
item.minecraft.tipped_arrow.effect.water_breathing: 水中呼吸の矢
item.minecraft.tipped_arrow.effect.weakness: 弱化の矢
item.minecraft.tipped_arrow.effect.weaving: 巣張りの矢
item.minecraft.tipped_arrow.effect.wind_charged: 蓄風の矢
item.minecraft.tnt_minecart: TNT付きのトロッコ
item.minecraft.torchflower_seeds: トーチフラワーの種
item.minecraft.totem_of_undying: 不死のトーテム
item.minecraft.trader_llama_spawn_egg: 商人のラマのスポーンエッグ
item.minecraft.trial_key: トライアルキー
item.minecraft.trident: トライデント
item.minecraft.tropical_fish: 熱帯魚
item.minecraft.tropical_fish_bucket: 熱帯魚入りバケツ
item.minecraft.tropical_fish_spawn_egg: 熱帯魚のスポーンエッグ
item.minecraft.turtle_helmet: カメの甲羅
item.minecraft.turtle_scute: カメのウロコ
item.minecraft.turtle_spawn_egg: カメのスポーンエッグ
item.minecraft.vex_armor_trim_smithing_template: 鍛冶型
item.minecraft.vex_spawn_egg: ヴェックスのスポーンエッグ
item.minecraft.villager_spawn_egg: 村人のスポーンエッグ
item.minecraft.vindicator_spawn_egg: ヴィンディケーターのスポーンエッグ
item.minecraft.wandering_trader_spawn_egg: 行商人のスポーンエッグ
item.minecraft.ward_armor_trim_smithing_template: 鍛冶型
item.minecraft.warden_spawn_egg: ウォーデンのスポーンエッグ
item.minecraft.warped_fungus_on_a_stick: 歪んだキノコ付きの棒
item.minecraft.water_bucket: 水入りバケツ
item.minecraft.wayfinder_armor_trim_smithing_template: 鍛冶型
item.minecraft.wheat: 小麦
item.minecraft.wheat_seeds: 小麦の種
item.minecraft.white_dye: 白色の染料
item.minecraft.wild_armor_trim_smithing_template: 鍛冶型
item.minecraft.wind_charge: ウィンドチャージ
item.minecraft.witch_spawn_egg: ウィッチのスポーンエッグ
item.minecraft.wither_skeleton_spawn_egg: ウィザースケルトンのスポーンエッグ
item.minecraft.wither_spawn_egg: ウィザーのスポーンエッグ
item.minecraft.wolf_armor: オオカミの鎧
item.minecraft.wolf_spawn_egg: オオカミのスポーンエッグ
item.minecraft.wooden_axe: 木の斧
item.minecraft.wooden_hoe: 木のクワ
item.minecraft.wooden_pickaxe: 木のツルハシ
item.minecraft.wooden_shovel: 木のシャベル
item.minecraft.wooden_sword: 木の剣
item.minecraft.writable_book: 本と羽根ペン
item.minecraft.written_book: 記入済みの本
item.minecraft.yellow_dye: 黄色の染料
item.minecraft.zoglin_spawn_egg: ゾグリンのスポーンエッグ
item.minecraft.zombie_horse_spawn_egg: ゾンビホースのスポーンエッグ
item.minecraft.zombie_spawn_egg: ゾンビのスポーンエッグ
item.minecraft.zombie_villager_spawn_egg: 村人ゾンビのスポーンエッグ
item.minecraft.zombified_piglin_spawn_egg: ゾンビピグリンのスポーンエッグ